/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG696/en.json */

/* PLI generation date: 09.12.2025, 10:33:45 */

/* Path: / */
/* Filename: ConfigExportFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG696 */

/* String Id: LS142516 */
"Actions" = "Actions:";

/* String Id: LS142544 */
"Allow this connection to be synced with Connection Sync" = "Allow this connection to be stored in Personal Safe";

/* String Id: LS145393 */
/* Connection Sync */
"Allowed and added on import" = "Add to Personal Safe automatically";

/* String Id: LS145394 */
/* Connection Sync */
"Allowed" = "Let user decide";

/* String Id: LS142509 */
"ask" = "ask when exporting";

/* String Id: LS142515 */
"Confirm unlock password" = "Confirm unlock password";

/* String Id: LS145392 */
/* Connection Sync */
"Connection Safe Usage" = "Personal Safe:";

/* String Id: LS142543 */
"Connection Sync" = "Personal Safe:";

/* String Id: LS142528 */
"connection" = "from connection";

/* String Id: LS142518 */
"Contact Info" = "Contact Info:";

/* String Id: LS142511 */
"Don't allow settings to be changed" = "Don't allow settings to be changed";

/* String Id: LS143192 */
/* Group ID: LG497 */
"Extended Authentication (XAUTH)" = "Extended Authentication (XAUTH):";

/* String Id: LS145395 */
/* Connection Sync */
"Forbidden" = "Prevent adding to Personal Safe";

/* String Id: LS142519 */
"helpdesk@example.com" = "helpdesk@example.com";

/* String Id: LS142512 */
"Hide settings and logs" = "Hide settings and detailed logs";

/* String Id: LS142517 */
"Include actions" = "Include actions";

/* String Id: LS142506 */
"Include pre-shared key from keychain" = "Include pre-shared key from keychain";

/* String Id: LS142523 */
"Include pre-shared key from the connection" = "Include pre-shared key from the connection";

/* String Id: LS142533 */
/* DropFile */
"Include Secure Drop key from keychain" = "Include SecureDrop key from keychain";

/* String Id: LS142507 */
"Include XAUTH login and password" = "Include XAUTH login and password";

/* String Id: LS142508 */
"keychain" = "from keychain";

/* String Id: LS142542 */
/* Remote Wipe */
"Last updated %@" = "Last updated %@";

/* String Id: LS142522 */
"Launch Pad" = "VPN Shortcuts:";

/* String Id: LS142521 */
"Office" = "Office";

/* String Id: LS142526 */
"Permit pre-shared keys to be stored in and loaded from the keychain" = "Permit pre-shared keys to be stored in and loaded from the keychain";

/* String Id: LS142536 */
/* DropFile */
"Permit secure drop keys to be stored in and loaded from the keychain" = "Allow Secure Drop keys to be stored in and loaded from the Keychain";

/* String Id: LS142531 */
"Permit XAUTH credentials to be stored in and loaded from the keychain" = "Permit XAUTH credentials to be stored in and loaded from the keychain";

/* String Id: LS143191 */
/* Group ID: LG497 */
"Pre-Shared Key" = "Pre-Shared Key:";

/* String Id: LS142538 */
/* Remote Wipe */
"Remote Connection Wipe" = "Remote Connection Wipe";

/* String Id: LS142540 */
/* Remote Wipe */
"(requires VPN Tracker 365 VIP)" = "(requires VPN Tracker 365 VIP)";

/* String Id: LS142539 */
/* Remote Wipe */
"Restrict this connection to your team members and enable Remote Connection Wipe" = "Restrict this connection to your team members and enable Remote Connection Wipe";

/* String Id: LS142510 */
"Security" = "Security:";

/* String Id: LS142513 */
"Temporarily permit editing with unlock password" = "Permit editing with unlock password";

/* String Id: LS142524 */
"The included pre-shared key will be added to the user's keychain." = "The included pre-shared key will be added to the user's keychain.";

/* String Id: LS142525 */
"The included pre-shared key will be stored in the connection." = "The included pre-shared key will be stored in the connection.";

/* String Id: LS142534 */
/* DropFile */
"The included secure drop key will be added to the user's keychain" = "The included SecureDrop key will be added to the user's keychain";

/* String Id: LS142535 */
/* DropFile */
"The included secure drop key will be stored in the connection" = "The included SecureDrop key will be stored in the connection";

/* String Id: LS142529 */
"The included XAUTH credentials will be added to the user's keychain" = "The included XAUTH credentials will be added to the user's keychain.";

/* String Id: LS142530 */
"The included XAUTH credentials will be stored in the connection." = "The included XAUTH credentials will be stored in the connection.";

/* String Id: LS142520 */
"This email address is the default recipient for Technical Support Reports" = "This email address is the default recipient for Technical Support Reports";

/* String Id: LS142514 */
"Unlock password" = "Unlock password";

/* String Id: LS142541 */
/* Remote Wipe */
"Updating team list..." = "Updating team list...";

/* String Id: LS142527 */
"Users of this connection will be prompted for the pre-shared key each time they connect." = "Users of this connection will be prompted for the pre-shared key each time they connect.";

/* String Id: LS142532 */
"Users of this connection will be prompted for their XAUTH credentials each time they connect." = "Users of this connection will be prompted for their XAUTH credentials each time they connect.";

/* String Id: LS142537 */
/* DropFile */
"Users of this connection will be unable to use the secure drop feature" = "Users of this connection will be unable to use the SecureDrop feature";

